#CardRecordTask
expenseUrl=https://smartpark.caih.com/dxapi/dxtop/dish/page
rechargeUrl=https://smartpark.caih.com/dxapi/dxtop/charge/page
#ZkDataSyncTask
zkApiUrl=https://smartpark.caih.com/zkxt
key=DMERPYT!@#$QWER2021+{:>
headerKey=XYTACCESSTOKEN
deptApi=/api/thirdparty/v1/user/getzkdeps
userApi=/api/thirdparty/v1/user/getZkSysUsers
#AccessDataTask
accessUrl=http://47.103.9.22:8069/openapi/getHistoryRecord
#LaneDataTask
laneUrl=http://10.208.128.14:9999/api/park/getlane
#PlateTrafficTask || DmVisitorsApplyServiceImpl || DmPlateNumberServiceImpl
yueUrl=http://10.208.128.14:9999/api/park/addmonthlycar
deleteYueUrl=http://10.208.128.14:9999/api/park/deletecar
mfUrl=http://10.208.128.14:9999/api/park/addfreecar
#PlateTrafficTask
plateUrl=http://10.208.128.14:9999/api/park/getparkrecord
#DmVisitorsApplyServiceImpl
erCodeUrl=http://10.208.128.14:8069/viscustom/yongTianDongXin/add
#RoomDeviceTask
deviceUrl=http://10.208.128.14:8069/openapi/getDoorList
#DmPlateNumberServiceImpl
messageUrl=https://smartpark.caih.com/zkxt/api/thirdparty/v1/message/sendChatMessage
#DmCardServiceImpl
zkUpdateUrl=https://smartpark.caih.com/zkxt/api/thirdparty/v1/user/updateZkUsers
personOperate=http://10.208.128.14:8069/openapi/personOperate
#OpenApiController
AccessTraffic=http://10.208.128.14:8069/openapi/SetPushRecCallBack?callbackURL=https://smartpark.caih.com/ykt/api/thirdparty/v1/openInterface/callbackAccessTraffic
#同步设备权限
synchronizationDeviceUrl=http://10.208.128.14:8069/openapi/devicePermissionOperate
#同步设备权限
getDeviceUrl=http://10.208.128.14:8069/openapi/getDoorPermission
#员工离职时删除的设备
deviceInfo=5L18X090516,5L18X090270,5L18X090270,5L18X090446,5L07X130045,5L18X090209,5L18X090118,5L18X090196